{
  "_from": "g33k-logger@^0.1.0",
  "_id": "g33k-logger@0.1.0",
  "_inBundle": false,
  "_integrity": "sha512-o6np7pH75L8N5NdP9aKosK2GUnR/YFCTt4ODm+xKiCFvqObdoLZW+kUDStVAFHpc4J0psh5Qjfaqnf/TkW5SYw==",
  "_location": "/g33k-logger",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "g33k-logger@^0.1.0",
    "name": "g33k-logger",
    "escapedName": "g33k-logger",
    "rawSpec": "^0.1.0",
    "saveSpec": null,
    "fetchSpec": "^0.1.0"
  },
  "_requiredBy": [
    "/tts-speak"
  ],
  "_resolved": "https://registry.npmjs.org/g33k-logger/-/g33k-logger-0.1.0.tgz",
  "_shasum": "9844e845b05d92458dd4ceb7e91cd2824043a990",
  "_spec": "g33k-logger@^0.1.0",
  "_where": "M:\\Escritorio\\Nueva carpeta (3)\\node_modules\\tts-speak",
  "author": {
    "name": "G33kLabs",
    "email": "contact@g33klabs.fr"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "engines": {
    "node": ">= 0.8.0"
  },
  "main": "logger.js",
  "name": "g33k-logger",
  "version": "0.1.0"
}
